<?
	include('../includes/Conexion.inc.php');
	$Id=$_GET['Id'];
	
	$link=Conectar();  
	
	if ($Id != 15){
		$sql = "Delete from Usuarios "; 
		$sql.= "WHERE Id ='$Id'";
		mysql_query($sql);	
	}
	Desconectar();
	

	header("Location:../usuarios.php");
?>